:root {
    --black: black;
    --black-4: white;
    --black-2: #95c234;
    --black-3: #b1b1b1;
    --black-5: #ddd;
    --royal-blue: #005192;
    --dark-grey: #aeabab;
}

body {
    color: var(--black);
    font-family: "Sourcesans 3", sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
}

h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
}

p {
    margin-bottom: 12px;
}

.brand {
    width: 100%;
    max-width: 320px;
    padding-left: 0;
    flex: 0 1 100%;
    margin-bottom: 15px;
}

.menu-toggle {
    background: #fff;
    display: none;
    padding: 0;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    z-index: 100;
}

.menu-toggle .bar {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #000;
    transition: all 0.3s ease;
    transform-origin: center;
    border-radius: 2px;
}

.nav {
    width: 100%;
    max-width: 1300px;
    grid-column-gap: 20px;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    position: relative;
}

.nav-right {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding: 0;
    margin: 0;
}

.navbar {
    background-color: var(--black-4);
    padding-top: 27px;
    padding-bottom: 27px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.nav-spacer {
    display: none;
}

.nav-button {
    background-color: var(--black-2);
    color: #fff;
    letter-spacing: .6px;
    align-items: center;
    padding: 11px 28px;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: all .3s;
    display: flex;
    white-space: nowrap;
}

.nav-button.white-bg {
    color: var(--black);
    background: #fff;
    width: 100%;
    padding: 11px 20px;
}

.w-icon-dropdown-toggle {
    position: initial;
    margin: 0;
}

.space-left {
    margin-left: 18px;
}

.nav-button:hover {
    background-color: #81a72f;
}

.nav-button.white-bg:hover {
    background-color: var(--black-5);
}

.nav-button.w--current {
    background-color: var(--black-2);
}

.menu-item {
    position: relative;
}

.menu-item .dropdown-menu {
    padding: 0;
    margin: 0;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    list-style: none;
    display: none;
}

.menu-item .dropdown-menu a {
    display: block;
}

.menu-item:hover .dropdown-menu {
    display: block;
}

.button-text {
    color: var(--black);
    margin-right: 18px;
}

.button-text.white {
    color: var(--black-4);
}

.button-arow {
    width: 18.04px;
    height: 18.04px;
}

.hero-section {
    background-color: var(--black-3);
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Omgeving-MilieuKlachtenCentrale4.jpg');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 111px;
    padding-bottom: 215px;
}

.hero-section.report-page {
    padding-bottom: 111px;
}

.container {
    width: 100%;
    max-width: 1175px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.heading-h1 {
    color: var(--black-4);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 60px;
    font-weight: 600;
    line-height: 1.2;
}

.heading-h1.margin-buttom-16 {
    margin-bottom: 16px;
}

.button {
    color: var(--black-4);
    align-items: center;
    font-size: 21px;
    font-weight: 600;
    text-decoration: none;
    display: flex;
}

.button-text-white {
    margin-left: 14px;
}

.down-arow {
    width: 27px;
    height: 27px;
}

.milieuklachten {
    background-color: #f2f2f2;
    margin-top: -88px;
    padding: 46px 56px 49px;
    position: relative;
}

.milieuklachten.report, .milieuklachten.white-bg {
    background-color: #fff;
}

.contant {
    width: 100%;
}

.contant.report {
    max-width: 100%;
}

.heading {
    font-size: 32px;
    font-weight: 600;
}

.heading-h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 32px;
    font-weight: 600;
}

.heading-h2.margin-buttom-17 {
    margin-bottom: 17px;
}

.paragraph-ragular {
    margin-bottom: 0;
}

.button-div {
    grid-column-gap: 20px;
    align-items: center;
    margin-top: 28px;
    display: flex;
}

.link {
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: color .2s;
}

.link:hover {
    text-decoration: underline;
}

.text {
    margin-bottom: 18px;
    font-weight: 700;
}

.text.top-content {
    margin-top: 16px;
    margin-bottom: 10px;
}

.list-item {
    grid-column-gap: 12px;
    align-items: flex-start;
    display: flex;
}

.list {
    grid-row-gap: 8px;
    flex-direction: column;
    margin: 18px 0 0 0;
    padding-left: 0;
    display: flex;
}

.list-contant {
    grid-column-gap: 20px;
    justify-content: space-between;
    display: flex;
    width: 100%;
    margin-top: 38px;
}

.list-div {
    flex: 1 1 50%;
}

.list-item-2 {
    background-image: url('../images/Vector-3.svg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 18px;
    padding-left: 32px;
}

.wat-gebeurt {
    width: 100%;
    max-width: 1030px;
    grid-column-gap: 30px;
    border-bottom: 1px solid #ddd;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 115px;
    display: flex;
}

.wat-gebeurt-contant {
    width: 100%;
    max-width: 464px;
}

.heading-h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 26px;
    font-weight: 600;
}

.heading-h3.margin-buttom-18 {
    margin-bottom: 18px;
}

.heading-h3.margin-buttom-13 {
    margin-bottom: 13px;
}

.section {
    padding-top: 115px;
}

.image-div {
    width: 100%;
    max-width: 468px;
}

.contant-v2 {
    width: 100%;
    max-width: 780px;
    flex-direction: column;
    align-items: center;
    display: flex;
}

.samenwerking {
    flex-direction: column;
    align-items: center;
    display: flex;
}

.paragraph {
    text-align: center;
    margin-bottom: 0;
}

.logo-div {
    width: 100%;
    justify-content: center;
    margin-top: 40px;
    display: flex;
}

.logo {
    width: 100%;
    height: 169px;
    max-width: 256px;
    border-top: 1px solid var(--black-5);
    border-bottom: 1px solid var(--black-5);
    border-left: 1px solid #ddd;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
}

.logo.left-border, .logo.right-border {
    border-right: 1px solid var(--black-5);
}

.samenwerking-section {
    padding-top: 106px;
    padding-bottom: 115px;
}

.logo-1 {
    width: 155.1px;
}

.logo-2 {
    width: 60.77px;
}

.logo-3 {
    width: 156px;
}

.logo-4 {
    width: 129.7px;
}

.footer-section {
    background-color: #ebebeb;
    padding-top: 97px;
}

.footer {
    grid-column-gap: 20px;
    justify-content: space-between;
    padding-bottom: 73px;
    display: flex;
}

.text-block {
    font-size: 19px;
}

.footer-tittle {
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: 600;
}

.footer-button-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 16px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 29px;
    display: flex;
}

.footer-contant {
    width: 100%;
    max-width: 563px;
    display: none;
}

.footer-paragraph {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.5;
}

.last-div {
    border-top: 1px solid #a2a2a2;
    padding-top: 22px;
    padding-bottom: 26px;
}

.last-text {
    font-size: 16px;
    display: inline-block;
}

.link-text {
    color: var(--black);
    text-decoration: underline;
    transition: color .2s;
}

.link-text:hover {
    color: var(--black-2);
}

.button-v1 {
    background-color: var(--black-2);
    color: #fff;
    letter-spacing: .6px;
    align-items: center;
    padding: 11px 28px;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: all .3s;
    display: flex;
}

.button-v1:hover {
    background-color: #81a72f;
}

.button-v1.blue {
    background-color: var(--royal-blue);
}

.button-text-nav {
    color: var(--black);
}

.button-text-nav + img,
.button-text-nav + i {
    margin-left: 18px;
}

.nav-button.white-bg .button-text-nav {
    font-size: 18px;
}

.check-icon {
    width: 18px;
    min-width: 18px;
}

.box-shadow {
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .11);
}

.scroll-teager {
    height: 104px;
    margin-top: -208px;
    margin-bottom: 104px;
}

.text-line-block {
    flex: 0 auto;
    font-size: 20px;
    font-weight: 600;
}

.text-line-block.max-width {
    max-width: 280px;
    line-height: 1.6;
}

.note {
    font-size: 15px;
}

.note-wrapper {
    background-color: #fef69b;
    border-left: 3px solid #d0bf00;
    padding: 17px;
}

.text-note {
    margin-bottom: 0;
    font-size: 16px;
}

.underline {
    height: 1px;
    background-color: var(--dark-grey);
    margin-top: 41px;
    margin-bottom: 41px;
}

.flex-title {
    display: flex;
}

.flex-title-wrap {
    flex: 1;
}

.h1-reportpage {
    margin-top: 0;
    margin-bottom: 17px;
    font-size: 32px;
    font-weight: 600;
    line-height: 36px;
}

.h1-reportpage a {
    color: var(--black);
    text-decoration: none;
}

.h2-reportpage {
    border-style: none none solid;
    border-width: 1px;
    border-color: var(--dark-grey);
    margin-top: 22px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
}

.label {
    margin-top: 16px;
    margin-bottom: 12px;
    font-weight: 600;
}

.flex-option-box {
    display: flex;
}

.text-block-2 {
    flex: 0 auto;
    display: block;
}

.flex-option {
    border: 2px solid #000;
    padding: 12px 20px;
    font-weight: 600;
}

.flex-option.active {
    background-color: var(--black-5);
    border-right-style: solid;
    border-right-width: 1px;
}

.flex-option.left {
    border-left-style: none;
}

.paragraph-4 {
    margin-bottom: 16px;
}

.p-intro {
    font-size: 22px;
}

.heading-2 {
    font-size: 28px;
}

.heading-3 {
    font-weight: 600;
}

.hide {
    display: none;
}

.footer-link {
    margin-left: 10px;
    font-size: 16px;
}

.small-text-note {
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 14px;
    font-style: italic;
    line-height: 1.5;
}

.utility-page-wrap {
    width: 100vw;
    height: 100vh;
    max-height: 100%;
    max-width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}

.utility-page-content {
    max-width: 370px;
    min-width: 260px;
    text-align: center;
    flex-direction: column;
    flex: 0 auto;
    margin-left: 15px;
    margin-right: 15px;
    display: flex;
}

.logo-404 {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.wrapper-404 {
    flex: 0 auto;
    align-self: center;
    margin-top: 20px;
}

.public-notifications .label {
    display: inline-block;
    margin: 0;
    padding: 5px 15px;
}

.notification-item {
    text-decoration: none;
    display: block;
}

.notification-item + .notification-item {
    border-top: 1px solid var(--dark-grey);
    margin-top: 41px;
    padding-top: 41px;
}

.notification-item h2 {
    margin: 0 0 5px 0;
    text-decoration: none;
    color: var(--black)
}

.notification-item p {
    text-decoration: none;
    color: var(--black);
    margin: 0;
}

.notification-item-content {
    padding: 20px 0;
}

@media screen and (max-width: 991px) {
    .navbar {
        padding-top: 17px;
        padding-bottom: 17px;
    }

    .brand {
        max-width: 280px;
        margin-bottom: 15px;
    }

    .menu-toggle {
        display: flex;
    }

    .menu-toggle-checkbox:checked + .menu-toggle .top {
        transform: rotate(45deg) translate(5px, 5px);
    }

    .menu-toggle-checkbox:checked + .menu-toggle .middle {
        opacity: 0;
    }

    .menu-toggle-checkbox:checked + .menu-toggle .bottom {
        transform: rotate(-45deg) translate(6px, -6px);
    }

    .nav-right {
        display: none;
        position: fixed;
        top: 70px;
        width: 260px;
        bottom: 0;
        left: 0;
        background: #fff;
        z-index: 2;
    }

    .menu-overlay {
        display: none;
        position: fixed;
        top: 70px;
        right: 0;
        bottom: 0;
        left: 260px;
        background: rgba(0, 0, 0, 0.3);
        z-index: 1;
    }

    .menu-open .menu-overlay {
        display: block;
    }

    .w-icon-dropdown-toggle {
        display: none;
    }

    .menu-item .dropdown-menu {
        position: initial;
        display: block;
    }

    .menu-item .dropdown-menu a {
        padding-left: 48px;
    }

    .menu-toggle-checkbox:checked + .menu-toggle + .brand + .nav-right {
        display: block;
    }

    .nav-spacer {
        display: block;
    }

    .hero-section {
        padding-top: 118px;
    }

    .heading-h1 {
        font-size: 52px;
    }

    .list-contant {
        max-width: 100%;
    }

    .wat-gebeurt {
        padding-bottom: 90px;
    }

    .section {
        padding-top: 90px;
    }

    .samenwerking-section {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .footer-contant {
        max-width: 500px;
    }
}

@media screen and (max-width: 767px) {
    .brand {
        max-width: 220px;
    }

    .nav-button {
        padding-left: 20px;
        padding-right: 20px;
    }

    .button-text {
        margin-right: 12px;
        font-size: 18px;
    }

    .hero-section {
        padding-top: 108px;
        padding-bottom: 200px;
    }

    .heading-h1 {
        font-size: 40px;
        line-height: 1.1;
    }

    .button-text-white {
        margin-left: 8px;
        font-size: 16px;
    }

    .down-arow {
        width: 20px;
        height: 20px;
    }

    .milieuklachten {
        padding: 40px 35px;
    }

    .heading-h2 {
        font-size: 30px;
    }

    .heading-h2.margin-buttom-17 {
        margin-bottom: 10px;
    }

    .paragraph-ragular {
        font-size: 17px;
    }

    .link {
        font-size: 18px;
    }

    .text {
        font-size: 17px;
    }

    .list-item {
        align-items: flex-start;
        font-size: 16px;
    }

    .list {
        grid-row-gap: 7px;
    }

    .list-contant {
        margin-top: 40px;
        flex-direction: column;
    }

    .list-item-2 {
        font-size: 16px;
    }

    .wat-gebeurt {
        grid-row-gap: 30px;
        flex-direction: column-reverse;
        padding-bottom: 58px;
    }

    .heading-h3 {
        font-size: 24px;
    }

    .heading-h3.margin-buttom-18 {
        margin-bottom: 12px;
    }

    .heading-h3.margin-buttom-13 {
        margin-bottom: 10px;
    }

    .section {
        padding-top: 70px;
    }

    .paragraph {
        font-size: 17px;
    }

    .logo-div {
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        border-right: 1px solid var(--black-5);
        border-bottom: 1px solid var(--black-5);
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        margin-top: 30px;
        display: grid;
    }

    .logo {
        height: 130px;
        max-width: 100%;
        border-bottom-width: 0;
    }

    .logo.left-border {
        border-right-width: 0;
    }

    .samenwerking-section {
        padding-top: 65px;
        padding-bottom: 70px;
    }

    .footer-section {
        padding-top: 60px;
    }

    .footer {
        grid-row-gap: 30px;
        flex-direction: column;
        padding-bottom: 40px;
    }

    .footer-tittle {
        margin-bottom: 10px;
    }

    .footer-button-wrap {
        margin-top: 10px;
    }

    .footer-contant {
        max-width: 100%;
    }

    .paragraph-3 {
        font-size: 16px;
    }

    .button-v1 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .button-text-nav {
        margin-right: 12px;
        font-size: 18px;
    }

    .check-icon {
        width: 16px;
        min-width: 16px;
    }
}

@media screen and (max-width: 479px) {
    .brand {
        max-width: 180px;
    }

    .brand.w--current {
        max-width: 170px;
    }

    .nav {
        grid-column-gap: 10px;
    }

    .nav-button {
        padding: 8px 10px;
    }

    .button-text {
        margin-right: 10px;
    }

    .hero-section {
        padding-top: 107px;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .milieuklachten {
        padding-left: 30px;
        padding-right: 30px;
    }

    .heading-h2 {
        font-size: 28px;
    }

    .button-div {
        width: 100%;
        grid-row-gap: 16px;
        flex-direction: column;
    }

    .list-item-2 {
        background-size: 16px;
        padding-left: 26px;
    }

    .heading-h3.margin-buttom-18.center {
        text-align: center;
    }

    .logo-1 {
        width: 120px;
    }

    .logo-2 {
        width: 45px;
    }

    .logo-3 {
        width: 120px;
    }

    .logo-4 {
        width: 95px;
    }

    .footer-div {
        flex-direction: column;
        align-items: center;
        display: flex;
    }

    .footer-button-wrap {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .footer-contant {
        flex-direction: column;
        display: flex;
    }

    .last-text {
        text-align: center;
    }

    .button-v1 {
        width: 100%;
        justify-content: center;
    }

    .menu-item .dropdown-menu a {
        padding-left: 28px;
    }

    .button-text-nav {
        margin-right: 7px;
        font-size: 13px;
    }

    .nav-button.white-bg .button-text-nav {
        font-size: 13px;
    }

    .footer-sub-title {
        text-align: center;
    }
}


@font-face {
    font-family: 'Sourcesans 3';
    src: url('../fonts/SourceSans3-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sourcesans 3';
    src: url('../fonts/SourceSans3-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sourcesans 3';
    src: url('../fonts/SourceSans3-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sourcesans 3';
    src: url('../fonts/SourceSans3-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sourcesans 3';
    src: url('../fonts/SourceSans3-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

.public-notification {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 12px 20px 13px;
    margin-top: -27px;
    margin-bottom: 27px;
    position: relative;
    z-index: 10;
    font-size: 0.85em;
    font-weight: 600;
}

.public-notification .material-icons-outlined {
    margin-right: 8px;
}

.public-notification a {
    color: #fff;
    margin-left: 8px;
}

@media (min-width: 640px) {
    .public-notification {
        flex-direction: row;
    }
}

.h2-custom {
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 0;
}

hr {
    border: 0;
    border-top: 2px solid #000;
}
